Subject: Re: bug F

From: Zheng Gengbing <[email-masked]>
Date: Tue, 30 Apr 1996 11:10:50 +0800 (EAT)

On Mon, 29 Apr 1996, Guansong Zhang wrote:

> This bug is show in both versons now and it is too dangerous to let it still
> alive.
> 
> ++++++++++++++++++++++++++++++++++++++
> PROGRAM COINED
>    do2: DO 10 , i = 1, 100, 2
>    10   LOCATION = I + 2
> 
> END
> 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>       program COINED
>       do2:do 10  i=1,100,2,2
> 10         LOCATION = i+2
>       enddo
>       end
> 
> ======================================
> 
> Examine it, you will find out 5-E (which is a "2") show up both in 3-B and 7-E,
> that is why unparse print two 2s.
> 
> Please note this, do is something too important for us to have any problem
> with, I am waiting from both of you to know what about next step, so I don't
> know who are going to fix this bug, I hope you be careful if both of you decide
> to make change.
> 

	If you do not concern the 2_LLND of the BFND , I think it will be Ok.
Otherwise we can make that ll_2 empty .

Zheng Gengbin